# Generated by Django 3.2.15 on 2022-09-23 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hunter2', '0008_auto_20220321_2213'),
    ]

    operations = [
        migrations.AddField(
            model_name='configuration',
            name='privacy_policy_version',
            field=models.IntegerField(default=0),
        ),
    ]
